<p id="notice"><%= notice %></p>

<h1>Users</h1>

<div id="users">
<% @users.each do |user| %>
  <%= render user %>
  <p>
    <%= link_to "Show this user", user %>
  </p>
<% end %>
</div>

<%= link_to 'New User', new_user_path %>
